RDKit::FMCS::Target Struct Reference

`#include <Target.h>`

## Public Attributes

const ROMol * | Molecule
Graph | Topology
MatchTable | AtomMatchTable
MatchTable | BondMatchTable

## Detailed Description

Definition at line 20 of file Target.h.

## Member Data Documentation

MatchTable RDKit::FMCS::Target::AtomMatchTable

Definition at line 23 of file Target.h.

MatchTable RDKit::FMCS::Target::BondMatchTable

Definition at line 24 of file Target.h.

const ROMol* RDKit::FMCS::Target::Molecule

Definition at line 21 of file Target.h.

Referenced by RDKit::FMCS::TargetMatch::init().

Graph RDKit::FMCS::Target::Topology

Definition at line 22 of file Target.h.

The documentation for this struct was generated from the following file:

- Target.h